[Dev] Orphan Pcr package [yoshimi] marked out-of-date

Parabola Website Notification nobody at parabola.nu
Tue Oct 17 08:27:10 GMT 2017


jfc at posteo.net wants to notify you that the following packages may be out-of-date:


* yoshimi 1.3.5-1 [pcr] (i686): https://parabolagnulinux.org/packages/pcr/i686/yoshimi/
* yoshimi 1.3.5-1 [pcr] (x86_64): https://parabolagnulinux.org/packages/pcr/x86_64/yoshimi/


The user provided the following additional text:

I believe that 1.5.4-1 is stable. See below:

https://aur.archlinux.org/packages/yoshimi/




More information about the Dev mailing list